@import "styles/abstracts/functions";
@import "styles/abstracts/variables";
@import "styles/abstracts/mixins";

@import "styles/core/typography";
@import "styles/themes/dark";

@import "styles/layout/grid";
@import "styles/pages/AppLayout.scss";

@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300&family=Noto+Sans&family=Roboto+Condensed:wght@300&display=swap');

body {
  margin: 0;
  font-family: 'Lato', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
